Table of Contents

Class: ErrorPage | Twisted-0.17.4/twisted/web/error.py
--- | ---

Base Classes |
--- | ---
resource.Resource

Methods |
--- | ---
__init__ getChild render
| __init__

    __init__ (
            self,
            status,
            brief,
            detail,
            )

| getChild

    getChild (
            self,
            chnam,
            request,
            )

| render

    render ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0